
                                           TO OUR SHAREHOLDERS


                                           What a difference a year makes. In fiscal 2007--
                                           the first full year for the new ConAgra Foods--
                                           we reinvented many aspects of the company,
                                           and I'm proud of our team's accomplishments.
                                           It wasn't all smooth sailing, but we made strong
                                           and steady progress against our vision: One
                                           company, growing by nourishing lives and



finding a better way today...one bite at a time. In fiscal 2007, we concentrated on
getting our wiring right, shaping our portfolio and improving our margins. It paid
off: our expanded consumer operating margins, coupled with an outstanding
year in our commercial businesses, allowed us to make key investments. These
investments in products, people, infrastructure, marketing, quality and innovation
are creating an excellent platform for future growth.
        Along with those investments and results, our employees are changing our culture. Reinventing
a culture is a tough, long-term endeavor--but it's worth it. As I talk with our employees, their focus and
enthusiasm are evident, and I firmly believe that kind of engagement drives success. The ConAgra
Foods culture is now built on three operating principles--simplicity, collaboration and accountability--
and employees are working to embed those principles in everything they do. Sticking to these
principles and focusing our resources on our six Must Do's will make us a stronger, more profitable
company. More on our Must Do's later.
        First, for our new investors, let me talk about each of our operating principles.
        Simplicity sounds easy, but it's not. Many companies have a cultural inertia built by their history.
Our inertia grew out of complexity, driven by a heritage of dozens of acquisitions that were never fully
integrated into the business. Complexity remains one of our biggest opportunities, even though we've
simplified and gained greater focus. Getting rid of the work that doesn't matter--so we can concentrate on
what does--makes for a better business. Relentless focus makes sure that every resource spent--namely,
time and money--adds value. Getting rid of unproductive churn enables clarity and, ultimately, momentum.
        Collaboration is making sure the right hand knows what the left is doing; it's alignment toward the
same objectives. We are direct, open, candid. We may agree to disagree after honest debate, but we
leave the room going forward in one direction. Communication coupled with a common goal is essential.

Going from 50 incentive plans based on each operating unit's results to one determined by ConAgra Foods' overall results has made a huge
difference in how we think and act. Alignment creates momentum.
         Accountability is knowing what your role is and how you fit into the bigger picture. We strive for the specificity of who, what, when,
where, why and how. When we agree on who is doing what, we also have better accountability for delivering results, and doing what we
say we'll do. Everyone at ConAgra Foods has two core accountabilities: push for decisions, and speak up if something's not right. When this
happens, it delivers speed, which is a competitive advantage unto itself, and drives momentum.
         Our operating principles are the "how" behind the new ConAgra Foods. I firmly believe the "how" drives the "what," and I'm
energized by the traction we are getting. We can all feel the momentum building.
         While many things changed in fiscal 2007, our Must Do's didn't. They are foundational, and delivering on them will create a thriving
ConAgra Foods for our investors and employees. We are making progress against each objective.


OUR FIRST MUST DO: REWIRE
         Rewiring is getting the right organization and processes in place to ensure that we are nimble and efficient. This Must Do is
perpetual, because continually improving processes to adapt to different market conditions is a hallmark of a good company.
         But what did we accomplish in fiscal 2007? We established a new management team: 85 percent of our senior leaders are new to
ConAgra Foods or new to their responsibilities. This team's fresh perspective is driving the rewiring and reinvention we need.
                                              We have made tangible progress in improving our information technology capabilities, and we have
     
                                    renewed focus and enthusiasm for a technology-enabled environment that helps us, and our customers, win.
    

                                              We've rewired to align against the same objectives, and we reinvented our incentive programs
   
                                    to drive the behaviors that support ConAgra Foods' overall success. As I mentioned, we dramatically
                  
                    simplified and refocused incentive plans to what really matters. We also redesigned our long-term
                  
                                    incentive plan to tie directly to growth in operating income and return on capital, which are two key drivers
                  
                     of shareholder value. But our rewiring goes much deeper than incentives.
                 
                                              We've greatly increased line-of-sight for employees across the company--87 percent say
                  
           they know the company's primary objectives and their role in achieving those objectives. Better yet,
   
                                    they are motivated to help the company succeed. That's engagement. During fiscal 2007, surveys told us
our employee engagement levels dramatically improved to unprecedented levels, with scores for employee commitment to ConAgra Foods
significantly above high-performing company norms.
         Our employees have begun to discover what we hope others do, too. This is a different company. It's the new ConAgra Foods. We are
doing more with less, finding better ways to operate, improving our margins and investing in the future. Inside the back cover of this report,
you'll see a list of employees honored with this year's ConAgra Foods CEO Award. They are the heroes of our rewiring revolution for this year.
Through a number of projects, they saved millions of dollars, improved our quality and exemplified model operating behavior. I thank each of
them and their extended teams for making our company better.



NUMBER ONE:

IT'S A NEW CONAGRA FOODS, WITH A NEW ATTITUDE AND
NEW PROCESSES. WE'RE ON THE SAME PAGE, ALIGNED IN
COMBINATIONS AS NEVER BEFORE.



                                        NUMBER TWO:

                                        WE SPENT THE YEAR ATTACKING COSTS, ELIMINATING
                                        WHAT DOESN'T ADD VALUE AND FOCUSING ON WHAT DOES.
                                        WE'RE LEVERAGING OUR SCALE AND OUR RESOURCES
                                        TO FIND A BETTER WAY TO GENERATE FUEL FOR GROWTH.



                            
                                          We made remarkable progress this year, continuing the excellent performance in our commercial business and delivering dramatically
                              improved gross margins in our consumer business.
                                          We made landmark changes in how we operate our plants and how we service our customers. There were a number of key pieces,
                              but among the most important are the implementation of the ConAgra Performance System in our manufacturing operations and the redesign
                              of our logistics infrastructure.
                                          The ConAgra Performance System (CPS) uses proven methods that design quality and efficiency into the plant environment. It relies
                              heavily on letting production employees identify better ways to do things, embraces the value of clear accountability and performance metrics
                              and results in a safer work environment. We have many CPS champions, but the potential for this idea is probably best summed up by a quote
                              from Chris Breeden, who works in sanitation at our plant in Newport, Tenn. He told us, "I can't believe the difference CPS has made. It's the
                              secret to working together."
                                          The most profound changes in logistics operations were in our temperature-controlled network, where we've begun shipping more
                              products directly from our plants to our customers, lowering our total warehousing costs and improving service. We've also begun to realize
                              efficiencies from centralizing procurement, rationalizing plants and implementing a myriad of other cost-saving ideas. Together, these changes
                              delivered millions of dollars to reduce the impact of inflation and fuel investments in the future. What's more, we see plenty of cost-saving
                              opportunities beyond what we captured this year.




OUR THIRD MUST DO: OPTIMIZE THE PORTFOLIO
        Before fiscal 2007 began, we announced plans to sell a number of operations, including most of our refrigerated meats businesses,
our cheese business and our seafood operations. While good brands and businesses, they were not a good fit for ConAgra Foods. We had no
inherent competitive advantage, they produced margins well below our average and they added tremendous
                                                                                                                
complexity to our operations. It was a clear opportunity for addition by subtraction.
                                                                                                                

        We acted quickly, modeling our operating principles of simplicity, collaboration and accountability.
                                                                                                                
We were able to execute all of these transactions, including the sale of our refrigerated pizza business        
                                                                                                                
before the end of our second quarter in 2007, well ahead of schedule. This allowed us to turn to other
                                                                                                                
priorities much sooner--and it shows in our results. It also provided us significant proceeds that we largely  
                                                                                                              
redeployed in stock repurchases.
                                                                                                                
        Equally important in 2007 was optimizing our portfolio through a rigorous focus on our highest-
potential brands. Increased marketing investments, together with better marketing programs, have been
focused on these brands. The results have been encouraging in several respects. Hebrew National, Healthy
Choice, Orville Redenbacher's, Slim Jim, Marie Callender's and Chef Boyardee benefited from the bulk of
our focus this year, which resulted in domestic sales growth of more than 5 percent for these products as a
whole. Equally important has been our improvement in strategically managing our enabler brands, even with very limited marketing dollars
                                                                                                                                  o
                                                                                                                                 dollars.
Those brands showed modest volume declines but much higher profitability as we maximized their value in our portfolio by using them to
enable the growth of our priority brands.




                                                                                   OPTIMIZING
                                       NUMBER THREE:

                                       WE SIMPLIFIED OUR PRODUCT PORTFOLIO. WE INJECTED NEW,
                                       RETURN-ON-INVESTMENT-FOCUSED DISCIPLINE INTO OUR
                                       BRAND-BUILDING. WE INCREASED INVESTMENTS IN OUR HIGHEST-
                                       POTENTIAL BRANDS TO CREATE TOP-LINE MOMENTUM.


                                        Pictured, bottom left: Joan Chow, executive vice
                                        president and chief marketing officer.
Pictured, top left: Maria Palma, associate thermal process specialist.




                                                                        INNOVATING
                                    NUMBER FOUR:

                                    WE TOTALLY REVAMPED OUR APPROACH TO INNOVATION,
                                    FOCUSING INTENTLY ON WHAT HAS THE BEST CHANCE TO STICK
                                    IN THE MARKETPLACE. THE RESULT? AN INNOVATION PIPELINE
                                    THAT HAS NEVER BEEN FULLER OR MORE ROBUST.
OUR FOURTH MUST DO : INNOVTE
            Virtually every consumer product company talks about innovation. The hard part is turning the talk into meaningful results.
            Our product innovation process has been completely reinvented. It results in rapid identification and development of fewer, bigger
and better ideas. Our innovation parameters are quite clear:
                Ideas that are sticky. That means they should "stick"--and become a permanent part of the marketplace. These ideas are driven
            

                by consumer insights and result in incremental sales--they do not merely swap volume out of our existing sales.
                Ideas that expand our margins.
            

                Ideas that play to our inherent strength in health and wellness. We know consumers are looking for choices that provide balance,
            

                and, with our expertise and product portfolio, we are delivering. More than 75 percent of our efforts are directed against these
                ideas, which present great opportunities under umbrella brands, such as Healthy Choice, Egg Beaters, Orville Redenbacher's
                Hunt's and others.
                                                                                                                                        
                Ideas we can own, arising from unique technologies we can protect. We place the highest value
            
                                                                                                                                     
                on ideas that our competitors cannot readily duplicate.                                                              
            A year ago, our innovation cupboard was as bare as Old Mother Hubbard's. That has changed.                               
                                                                                                                                     
            With outstanding new leadership in Research, Quality & Innovation, we have made remarkable
                                                                                                                                      



progress in filling our innovation pipeline. Just in the past three months, we have introduced exciting new                          
                                                                                                                                      
                                                                                                                                                       
products that are quickly gaining traction in the marketplace. Healthy Choice Caf Steamers, a revolutionary
                                                                                                                                      
way to steam frozen food in a microwave rather than just warm it, deliver profound sensory improvements.                             
Likewise, Healthy Choice Panini bring consumers remarkable quality, taste and texture while meeting the
                                                                                                                                      
U.S. government's strict requirements--on sodium, calories and fat--for use of the Healthy Choice name.
Chef Boyardee Mac & Cheese in microwaveable bowls gives kids the taste they love, with the no-mess convenience parents need.
Orville Redenbacher's Natural is an all-natural product line using a new technology to create refreshingly unique tastes that don't require
consumers to sprinkle, shake or spritz anything on the popcorn. Orville Redenbacher's Reduced Sodium uses protected processes to deliver
full-salt flavor--guaranteed--with 30 percent less sodium. PAM Professional, a newly formulated high-heat, non-stick cooking aid with
outstanding cooking performance also gives home chefs a sleek, functional container they'll keep on the countertop, not hidden in the
cupboard. Innovation doesn't stop in our consumer businesses. Our Lamb Weston, ConAgra Mills, Spicetec and Gilroy operations have a
legacy of terrific innovations--My Fries, a revolutionary new fry with remarkable taste and texture, 25 percent less fat on average and,
of course, zero grams of trans fat; Ultragrain and Sustagrain, which provide unique nutrition advantages; controlled-moisture vegetables
that ensure full flavor and concentrated nutrition in a number of applications--and even greater innovation potential. In one prime example,
our Lamb Weston team collaborated with Burger King to develop Cheesy Tots, lightly breaded, bite-size pieces of diced potatoes filled with
                                                                                                           




melted cheese. Burger King launched Cheesy Tots in test markets so successfully that the product went from breakfast menus to an all-day
menu item in more than 7,000 Burger King restaurants nationwide.
            The best part of our new product introductions is that there are more to come--you'll see more new ideas and more new products
during fiscal 2008 and beyond.
            Old Mother Hubbard never had it so good.


Cheesy TotsTM is a trademark of H. J. Heinz Company and is used under license by Burger King Corporation.       
Our fifth must do: exceed customer expectations
         Our customers look to us for solutions, not just products. Sharing critical insights about products and how shoppers think, feel and
behave is one more way we try to build our customers' businesses. This is part of what our Gold Store program does. Gold Store arms our
sales team with shelving and display ideas proven to increase customer profitability. A good example is in hot dogs, where we know that
putting certain Hebrew National SKUs at eye level in the hot dog section drives dramatic profit improvement for retailers. Implementing this
simple change at one key retailer last year drove a 35 percent increase in Hebrew National sales at that retailer, driving additional traffic to
                                      our customer and building one of our priority brands.
     


                                               Importantly, our customer service level in 2007 was at 98.6 percent. This metric is the
            percentage of total orders that are filled when customers want them, and we're pleased our metric is
    
                                      ahead of the industry average. We saw significant progress in our on-time arrival rate, which came in
                 at 88.4 percent, compared to the industry average of 84 percent and our fiscal 2006 rate of 82 percent.
   
                                               Gold Store insights and outstanding service are what I call smart selling. It improves our
                   customer partnerships and reduces our dependence on rented volume: volume driven by unsustainably
    
                                      low price promotions. This can hurt our brands and won't deliver quality returns.
                                   Our consumers also want our products to exceed their expectations, and plenty of our new
   
                                      products are doing just that. But last year we had a significant event that let our consumers and
                           customers down--the recall of our peanut butter. Not only was this embarrassing to all of us at
                                      ConAgra Foods, it was personally very disturbing to me. I apologized to our consumers then,
and I repeat my apology here, because nothing is more important than the purity of the products we sell. Following the recall, we made
significant investments in upgrading our peanut butter plant. In addition, we formed a Food Safety Council composed of some of the leading
food safety experts in the world. We are working closely with this committee and government agencies to help us make our quality even
better and to advance industry knowledge and capabilities in the food safety arena.



           EXCEEDING
NUMBER FIVE:

OUR DRIVE, PASSION AND COMMITMENT ARE PAYING OFF. WE'RE
TRANSLATING GAME-CHANGING INSIGHTS INTO GREAT-TASTING,
CONVENIENT AND NUTRITIOUS PRODUCTS FOR OUR CONSUMERS
AND INNOVATIVE BUSINESS SOLUTIONS FOR OUR CUSTOMERS.


  NOURISHING
                                                                               NUMBER SIX:

                                                                               WE ARE THE NEW CONAGRA FOODS. LONGTIME EMPLOYEES WITH
                                                                               NEW ENERGY, NEW EMPLOYEES WITH FRESH PERSPECTIVES--
                                                                               EVERYONE SHARING THE NEW VISION OF THIS COMPANY AND
                                                                               ITS PLACE IN THE WORLD.



OUR SIXTH MUST DO: NOURISH OUR PEOPLE
         As I mentioned, changing a culture is a long-term challenge. We made significant progress in developing a new culture at ConAgra
Foods in fiscal 2007, and it is truly different than before. But we have more ground to make up to deliver this Must Do, which will build an
inclusive and winning culture. Achieving our vision of being One Company requires a pervasive winning attitude that also values inclusion.
To convey our commitment to inclusion, we added the word "inclusive" to our Must Do--but we didn't stop there. We used our employee-
based problem-solving tool, Roadmap, to bring a cross-functional team together to design specific ways to become more inclusive, such as
strengthening and adding to our employee resource networks.
                                                                                                                         
         Our recruiting in 2007 grew diversity and brought many strong, talented individuals to ConAgra Foods. To          
build on that, we are upgrading our employee and management training programs, all with the aim of developing                              

more great leaders from within and establishing a strong and deep bench. We are creating a culture of engagement,
which helps us improve everything from safety in our plants to morale and pride in being a part of ConAgra Foods.
         In fact, in the last year, our employee survey showed a 14 percent increase in the number of employees
who said they were proud to work at ConAgra Foods. There is no single employee metric as important to me. In a
nutshell, our employees are proud of what they are accomplishing, and I am proud of them.                                   

         That foundation drives good business results. In fiscal 2007, we significantly improved margins in our
consumer businesses, achieved quality growth in our Food & Ingredients business and delivered record-breaking
performance to our trading operations. More important, our strategy is working. Sustainable, profitable growth is
our goal, and all of our strategies are in place to deliver.
                                                                                                                             


                                                                                                                                    



                                                                                                                                            



         I am pleased we delivered significant returns to our investors this year, with virtually all of our businesses
contributing to those returns. Our total shareholder return for fiscal 2007, including dividends, was more than 16 percent, which was very
strong. Because of the progress we made in 2007 and our confidence in our strategy and plans, we have increased our projected annual
earnings growth rate to a range of 8 to 10 percent for the fiscal 2008 to 2010 time frame, excluding items impacting comparability.
         In fiscal 2007 the new ConAgra Foods emerged, driven by a core strategic plan that is strong, yet flexible. We believe our plan is
working, and we'll stick with it, always in the context of the changing market environment. With our operating principles and Must Do's
providing additional traction, you can count on us to continue the momentum we gained in 2007. I am glad you are with us on a path toward
sustainable, profitable growth.

Thank you for your investment in our future.

Sincerely,




GARY M. RODKIN
Chief Executive Officer
